HTTPS SSH

Vim files

My vim files as managed by Vundle.

Upgrading YCM

God this is a pain in the ass. Not sure what the problem here is.

I have to do brew unlink python then upgrade/install then brew link python. Ugh.

TODO

  1. Multiple cursors is broken with neocomplete
  2. No need for the function to generate mappings in slightly-impared.vim